# Delete a family input type

Removes an input type from a family.

Endpoint: DELETE /v1/families/{familyUuid}/input-types/{familyInputTypeUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `familyUuid` (string, required)
    The unique identifier of the family.

  - `familyInputTypeUuid` (string, required)
    The unique identifier of the family input type to delete.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


## Response 204 fields
